uuid: 7a42063e-d958-4568-a07e-bb37498b0f26
langcode: es
status: true
dependencies:
  module:
    - node
    - options
id: node.field_exclusive_pilgrims
field_name: field_exclusive_pilgrims
entity_type: node
type: list_integer
settings:
  allowed_values:
    -
      value: 0
      label: Si
    -
      value: 1
      label: 'No, pero orientado a los peregrinos'
    -
      value: 2
      label: 'No'
    -
      value: 3
      label: Otros
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
